/* @group Blink */
.blink {
    -webkit-animation: blink .9s linear infinite;
    -moz-animation: blink .9s linear infinite;
    -ms-animation: blink .9s linear infinite;
    -o-animation: blink .9s linear infinite;
    animation: blink .9s linear infinite;	
	}

@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}
/* @end Blink*/


/* @group fade out */
/* http://www.css3files.com/animation */
.fadeout {
	-webkit-animation: fadeout .01s linear 2.5s forwards;
    animation: fadeout .01s linear 2.5s forwards;	
}

@-webkit-keyframes fadeout {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@keyframes fadeout {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}
/* @end fade out*/


/* @group fade in */
/* http://www.css3files.com/animation */
.fadein{
	-webkit-animation: fadein .01s linear 2.6s both;
    animation: fadein .01s linear 2.6s both;	
}
@-webkit-keyframes fadein {
	0% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes fadein {
	0% { opacity: 0; }
    100% { opacity: 1; }
}
/* @end fade in*/